body{
    position: relative;
    font-size: 13px;
    /*color: #404040;*/
	color: #005c99;
    background-color: #e6f5ff;
}
body a:not(.clear){
    /*color: #404040;*/
	color: #005c99;
}
body a:not(.clear):hover{
    /*color: #404040;*/
	color: #005c99;
}
#header {
    position: relative;
    z-index: 100;
}
#header .top-parent{
    margin-top: 10px;
    padding-left: 230px;
    padding-right: 36px;
    padding-top: 30px;
    height: 180px;
    position: relative;
}
#header .gerb{
    position: absolute;
    left: 40px;
    top:50%;
    margin-top: -78px;
}

#header .top {

}

#header .top .first-line {
    font-size: 15px;
}

#header .top .second-line {
    font-size: 24px;
}

#header .bottom {
    margin-top: 15px;
}

#header .bottom .adress{
    font-size: 14px;
}
#header .bottom .phone{
    font-size: 14px;
    margin-left: 50px;
}
#header .bottom .phone .c-icon{
    background-image: url(../images/icons/icon-2.png);
    width: 13px;
    height: 20px;
    margin-right: 5px;
}
#header .bottom .adress .c-icon{
    background-image: url(../images/icons/icon-1.png);
    width: 12px;
    height: 21px;
    margin-right: 5px;
}
#header .bottom .email .c-icon{
    background-image: url(../images/icons/icon-3.png);
    width: 20px;
    height: 14px;
    margin-right: 5px;
}

#header .bottom .phone .all{
    margin-left: 5px;
    color: #1987e3 !important;
}
#header .bottom .phone span>a{
    color: #404040;
}
#header .bottom .email{
    font-size: 14px;
    margin-left: 50px;
}
#header .bottom .email a{
    color: #1987e3 !important;
}
#header .bottom .adress span,
#header .bottom .phone span,
#header .bottom .phone a,
#header .bottom .email a,
#header .bottom .email span{
    vertical-align: middle;
}

#header .icons-menu{
    position: absolute;
    right: 15px;
    top:0px;
    height: 180px;
    width: 36px;
    background-color: #1987e3;
    font-size: 0;
}
#header .icons-menu .item{
    height: 35px;
    display: inline-block;
    width: 100%;
    position: relative;
}
#header .icons-menu .item+.item{
    margin-top: 1px;
}
#header .icons-menu .item:last-child{
    height: 36px;
}
#header .icons-menu .icon-1{
    background-image: url(../images/icons/icon-4.png);
}
#header .icons-menu .icon-2{
    background-image: url(../images/icons/icon-5.png);
}
#header .icons-menu .icon-3{
    background-image: url(../images/icons/icon-6.png);
}
#header .icons-menu .icon-4{
    background-image: url(../images/icons/icon-7.png);
}
#header .icons-menu .icon-5{
    background-image: url(../images/icons/icon-8.png);
}
#header .main-menu{
    padding-left: 0px;
    margin-top: 10px;
    height: 50px;
    position: relative;
}
#header .menu-inner{

}
#header .main-menu .icon-menu{
    background-image: url(../images/icons/icon-menu.png);
    width: 50px;
    height: 50px;
    cursor: pointer;
    border-right: solid 1px #0c64d5;
}
#header .main-menu .item.active{
    background-color: #dd1a3c !important;
}
#header .main-menu .item{
    text-transform: uppercase;
    text-align: center;
    float: left;
    line-height: 50px;
    padding-left: 9px;
    padding-right: 9px;
    position: relative;
    display: inline-block;
}
#header .main-menu .item>a{
    height: 100%;
    display: inline-block;
}
#header .main-menu .item>a:not([href]){
    cursor: default;
}
#header .main-menu .item .e-arrow{
    margin-left: 5px;
    vertical-align: -3px;
}
#header .main-menu .rollover{
    position: absolute;
    top: 50px;
    left: 0px;
    width: 450px;
    display: none;
    z-index: 99;
}
#header .main-menu .item:hover .rollover{
    display: block;
}
#header .main-menu .rollover .i-item{
    line-height: 17px;
    text-align: left;
    padding: 5px 15px 5px 15px;
    display: block;
}
#main {
    position: relative;
}
.main-page{
	background-color: #e6f5ff !important;
}
.main-page .top{
    margin-top: 10px;
    padding-right: 370px;
}
.main-page .top .left{
    /*width: 100%;*/
    height: 320px;
}
.main-page .top .right{
    height: 320px;
    width: 370px;
    position: absolute;
    right: 15px;
    top: 0;
}
#main-calend{
    margin-left: 10px;
    height: 100%;
    padding: 10px 20px 10px 20px;
}
#main-calend .name{
    font-size: 24px;
}
#main-calend .month{
    margin-top: 5px;
    font-size: 14px;
}
#main-calend .month .e-arrow-m{
    display: inline-block;
    border: none;
    height: 13px;
}
#main-calend .month .e-arrow-m-r{
    margin-left: 5px;
}
#main-calend .icon-calend{
    width: 25px;
    height: 26px;
    float: right;
    background-image: url(../images/icons/icon-9.png);
    margin-top: 5px;
}
#main-calend .carousel-parent .owl-carousel{
    position: absolute;
    left: 0;
    top: 0;
}
#main-calend .carousel-parent .owl-carousel.hid{
    visibility: hidden;
    opacity: 0 !important;
}
#main-calend .carousel-parent{
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 10px;
    position: relative;
    height: 152px;
}
#prev-calend,#next-calend{
    top: 50%;
    margin-top: -10px;
    left: -25px;
    position: absolute;
}
#next-calend{
    left: auto;
    right: -25px;
}
#main-calend .e-btn{
    text-transform: uppercase;
    margin-top: 25px;
    margin-bottom: 14px;
}
#main-calend .owl-carousel{

}
#main-calend .owl-carousel .owl-c-item{
    height: 152px;
    overflow: hidden;
}
#main-calend .owl-carousel .c-end:before{
    background:linear-gradient(90deg, rgba(221, 26, 60,0.1), rgba(221, 26, 60,1));
}

#main-calend .owl-carousel .date{
    font-size: 16px;
}
/*#main-calend .owl-carousel .date .e-arrow-m{
    display: inline-block;
}*/
#main-calend .owl-carousel .caption{
    margin-top: 10px;
    font-size: 14px;
}
#main-calend .owl-carousel .caption a{
    color: #fff;
}
#main-carousel{
    /*position: relative;*/
    height: 320px;
}
#main-carousel .carousel-inner{
    height: 320px;
    /*position: relative;*/
}
#main-carousel .item{
    background-position: center;
    background-repeat: no-repeat;
    height: 320px;
    /*position: relative;*/
    width: 100%;
}
#main-carousel .info{
    padding: 20px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}
#main-carousel .info .f-r-m{
    font-size: 22px;
    position: relative;
}
#main-carousel .info .f-r-l{
    font-size: 16px;
    margin-top: 10px;
    position: relative;
}
#main-carousel .info:before{
    content: '';
    background-color: #000;
    opacity: 0.5;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
}
#main-carousel .carousel-indicators{
    margin-left: 0;
    width: auto;
    left: auto;
    right: 20px;
    bottom: 20px;
    margin: 0;
}
#main-carousel .carousel-indicators li{
    width: 15px;
    height: 15px;
    border-width: 2px;
    margin: 0;
}
#main-carousel .carousel-indicators li.active{
    background-color: #dd1a3c !important;
}
.main-page .advs{
    margin-top: 10px;
	background-color: #e6f5ff !important;
}

.main-page .advs h2{
    font-size: 24px;
    text-align: center;
    line-height: 1;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    margin: 0;	
}
#owl-carousel-advs{
    position: relative;
}
#owl-carousel-advs .owl-c-item{
    text-align: center;
    position: relative;
}
#owl-carousel-advs .owl-c-item .img{
    width: 200px;
    height: 140px;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    display: inline-block;
}
#owl-carousel-advs .owl-c-item .caption{
    position: relative;
    height: 110px;
    padding-left: 10px;
    padding-right: 10px;
}
#owl-carousel-advs .owl-c-item .caption .c-tbl{
    height: 100%;
    width: 100%;
}
.advs .e-arrow-m{
    position: absolute;
    top: 24px;
    left: 15px;
    border-color: #dd1a3c !important;
}
.advs .e-arrow-m-r{
    left: auto;
    right: 15px;
}
.advs .e-arrow-m:before{
    border-color: #dd1a3c !important;
}
.advs .e-arrow-m:hover:before{
    border-right-color: #1987e3 !important;
    border-bottom-color: #1987e3 !important;
}
.advs .e-arrow-m:hover{
    border-color: #1987e3 !important;
}
.news-parent{
    position: relative;
    height: 460px;
    padding-left: 300px;
    padding-right: 0;
    margin-top: 10px;
    /*max-width: 1170px;*/
    max-width: 95%;	
}
.news-parent .n-left{
    position: absolute;
    width: 300px;
    height: 100%;
    left: 0px;
    top: 0px;
    padding-right: 10px;
}
.news-parent .n-left .n-top{
    height: 269px;
}
.news-parent .n-left .n-top .name{
    font-size: 14px;
    text-transform: uppercase;
    overflow: hidden;
    text-align: center;
    width: 100%;
    padding-left: 25px;
    padding-right: 25px;
    height: 65px;
    padding-top: 14px;
}
.news-parent .n-left .n-top .e-arrow-m{
    position: absolute;
    left: 10px;
    top: 25px;
}
.news-parent .n-left .n-top .e-arrow-m-r{
    left: auto;
    right: 20px;
}
.news-parent .n-left .n-top .name .c-end{
    height: 40px;
}
.news-parent .n-left .n-top .name .c-end:before{
    background: linear-gradient(90deg, rgba(221, 26, 60,0.1), rgba(221, 26, 60,1));
    left: 120px;
}
.news-parent .n-left .video{
    /*height: 205px;*/
    background-repeat: no-repeat;
    background-position: center;
    margin-left: 34px;
    margin-right: 34px;
    margin-top: 26px;
}
.news-parent .n-left .video iframe{
    width: 100%;
}
.news-parent .n-left .n-bottom{
    height: 180px;
    margin-top: 10px;
    display: block;
    position: relative;
}
.news-parent .n-left .n-bottom img{
    max-width: 100%;
    max-height: 100%;
}
.news-parent .n-left .n-bottom .n-b-name{
    position: absolute;
    left: 0;
    right: 0;
    padding: 10px;
    font-size: 18px;
    bottom: 0;
    text-align: center;
}
.news-parent .n-left .n-bottom .n-b-name:before{
    content: '';
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #000;
    opacity: 0.5;
}
.news-parent .n-left .n-bottom .n-b-name span{
    position: relative;
}
.news-parent .n-right{
    height: 100%;
    padding: 15px;
}
.news-parent .n-right .n-r-top{
    position: relative;
}
.news-parent .n-r-top h2{
    margin: 0;
    font-size: 24px;
    border-right: solid 1px #000;
    padding-right: 10px;
    display: inline-block;
}
.news-parent .n-r-top>a{
    font-size: 14px;
    margin-left: 10px;
}
#owl-carousel-news{
    margin-top: 20px;	
}
#owl-carousel-news .owl-c-item{
    display: block;
    padding-left: 15px;
    padding-right: 15px;
    max-height: 371px;
    overflow: hidden;
}
#owl-carousel-news .img{
    background-repeat: no-repeat;
    background-position: center;
    height: 180px;
    width: 100%;
    position: relative;
}
#owl-carousel-news .date{
    margin-top: 10px;
}
#owl-carousel-news .n-name{
    text-transform: uppercase;
    margin-top: 10px;
}
#owl-carousel-news .n-name:before{
    left: 80%;
}
#owl-carousel-news .caption{
    margin-top: 10px;
    height: 125px;
    overflow: hidden;
    display: block;
    margin-left: 0;
    font-size: 13px;
}
.news-parent .n-right .e-arrow-m{
    position: absolute;
    left: -10px;
    top: 125px;
}
.news-parent .n-right .e-arrow-m{
    border-color: #dd1a3c;
}
.news-parent .n-right .e-arrow-m:before{
    border-color: #dd1a3c;
}
.news-parent .n-right .e-arrow-m-r{
    right: -10px;
    left: auto;
}
.sites{
    margin-top: 10px;
    text-align: center;
    padding-bottom: 20px;
}
.sites .col-lg-4{
    padding-top: 10px;
}
.sites .col-lg-4:nth-child(2){
    border-left: solid 1px #acacac;
    border-right: solid 1px #acacac;
}
.sites a{
    text-transform: uppercase;
}
.sites .c-end:before{
    background: linear-gradient(90deg, rgba(194,200,204,0.1), rgba(194,200,204,1));
}
.sites .cap{
    margin-top: 10px;
}
#footer {
    position: relative;
}
#footer .container-fluid{
    padding-top: 20px;
    padding-bottom: 20px;
}
.f-menu-left{

}
.f-m-l-item{
    width: 50%;
    float: left;
}
.f-m-l-item a{
    display: block;
}
.f-m-l-item a+a{
    margin-top: 10px;
}
.f-middle-top{
    font-size: 14px;
    text-transform: uppercase;
}
.f-address{
    font-size: 16px;
    margin-top: 20px;
}
.f-middle-menu{
    margin-top: 25px;
    white-space: nowrap;
}
.f-middle-menu a{
    display: inline-block;
    margin-top: 5px;
}
.f-m-m-1{
    display: inline-block;
    vertical-align: top;
}
.f-m-m-2{
    display: inline-block;
    vertical-align: top;
    margin-left: 20px;
}
.f-m-m-3{
    display: inline-block;
    vertical-align: top;
    margin-left: 20px;
}
.f-m-m-3 .cl-black{
    white-space: normal;
    width: 130px;
}
.f-middle-menu .f-m-mail{
    margin-top: 10px;
    display: inline-block;
}
#footer{
    margin-bottom: 10px;
}
#footer .icons-soc .f-r-b{
    font-size: 14px;
    text-transform: uppercase;
    margin-bottom: 10px;
}
#footer .f-copyright{
    margin-top: 20px;
}
#footer .icon-soc-1{
    background-image: url(../images/icons/icon-soc-1.png);
    width: 32px;
    height: 32px;
    border: solid 1px #4075b5;
}
#footer .icon-soc-2{
    background-image: url(../images/icons/icon-soc-2.png);
    width: 32px;
    height: 32px;
    border: solid 1px #3e4bac;
}
#footer .f-cop{
    margin-top: 50px;
}
#footer .f-right-col{
    width: 230px;
}
#footer .f-left-col{
    width: 335px;
}

.page-content{
    padding: 15px;
    min-height: 300px;
	background-color: #e6f5ff !important;
}
.has-right-menu{
    padding-right: 400px;
    margin-top: 10px;
    margin-bottom: 10px;
}
/*.has-right-menu*/ 
h1{
    font-size: 24px;
    line-height: 24px;
    margin: 0;
    margin-top: 15px;
    margin-bottom: 15px;
}
h2{
    font-size: 22px;
}
h3{
    font-size: 20px;
}
h4{
    font-size: 18px;
}
.crumbs{
    font-size: 12px;
}
.crumbs a{
    margin-left: 5px;
    margin-right: 5px;

}
.crumbs a[href]{
    cursor: pointer !important;
}
.crumbs a:first-child{
    margin-left: 0;
}
.crumbs a:last-child:hover{
    cursor: default;
    color: #000 !important;
}
.e-arrow.owl{
    position: absolute;
    top: 50%;
    width: 30px;
    height: 30px;
    margin-top: -15px;
    border-radius: 5px;
    cursor: pointer;
}
.e-arrow-l.owl{
    left: 0;
}
.e-arrow-l.owl:before{
    left: 10px;
    top: 10px;
}
.e-arrow-r.owl{
    right: 0;
}
.e-arrow-r.owl:before{
    top: 10px;
    right: 10px;
}
.has-right-menu .info{
    line-height: 1.8;
}
.has-right-menu .info .img{
    float: left;
    padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 10px;
}
.has-right-menu .info .img img{
    //height: 230px;
}
.right-menu-n {
    height: 320px;
    width: 385px;
    position: absolute;
    right: 15px;
    top: 0;
}
.info ul {
    padding-left: 15px;
    line-height: 2;
}
.right-menu{
    position: absolute;
    width: 375px;
    top: 0;
    right: 15px;
    z-index: 2;
}
.right-menu a{
    display: block;
    padding-left: 20px;
    padding-right: 20px;
    text-transform: uppercase;
    padding-top: 15px;
    padding-bottom: 15px;
    position: relative;
}
.right-menu a:not(.first)+a{
    border-top: solid 1px #c41834;
}
.right-menu .e-arrow-l {
    position: absolute;
    left: -10px;
    top: 0px;
}
.right-menu .e-arrow-l:before{
    border-bottom: 24px solid transparent;
    border-top: 24px solid transparent;
    border-right: 10px solid transparent;
}
.right-menu a.active .e-arrow-l:before{
    border-right: 10px solid #dd1a3c;
}

.right-menu a.first{
    display: none;
}
.parent-tbl-kaf{
    border-top: solid 1px #d1d1d1;
    margin-top: 20px;
    padding-top: 20px;
}
.parent-tbl-kaf .name-tbl-kaf{
    text-transform: uppercase;
}
.tbl-kaf-plan{
    margin-top: 15px;
}
.tbl-kaf-plan th,
.tbl-kaf-plan td {
    padding: 5px 15px 5px 15px;
}
.tbl-kaf-plan tr:nth-child(2n+1){
    background-color: #e9ecf2;
}
#modalContact{
    text-align: center;

}
#modalContact .name-top{
    font-size: 24px;
    margin-top: 35px;
}
#modalContact .field{
    margin-top: 25px;
}
#modalContact .field input,
#modalContact .field textarea{
    font-size: 16px;
    text-align: center;
    border-color: #b3b3b3;
    border-radius: 5px;
    width: 320px;
}
#modalContact .close{
    border-radius: 50%;
    border: solid 2px #b3b3b3;
    width: 25px;
    height: 25px;
}
#modalContact .field textarea{
    max-width: 320px;
    height: 120px;
    max-height: 150px;
    min-height: 120px;
    line-height: 1.2;
    padding-top: 5px;
    padding-bottom: 5px;
}
#modalContact .f-btn{
    margin-top: 20px;
    margin-bottom: 10px;
}
#modalContact .f-btn input{
    text-transform: uppercase;
}
#modalContact .modal-dialog{
    max-width: 460px;
}
#header .main-menu .item [data-toggle]{
    cursor:pointer !important;
}
.border-tbl td{
    border: 1px solid #000;
    padding: 5px;
}
.border-tbl tr:first-child {
    //background-color: #1987e3 !important;
    background-color: #e9ecf2 !important;
    //color: #fff !important;
    font-weight: bold;
}
@media screen and (min-width: 1200px) {
    #menu{
        display: block !important;
    }

    #footer .f-middle-col{
        /*width: 55%;*/
    }
}
@media screen and (max-width: 1199px) {
    #menu{
        display: none;
        position: absolute;
        top: 50px;
        left: 0;
        right: 0;
    }
    #header .main-menu .item {
        display: block;
        float: none;
        padding-left: 0;
        padding-right: 0;
    }
    #header .main-menu .item a{
        width: 100%;
    }
    #header .main-menu .rollover{
        position: relative;
        width: 100%;
        top: 0px;
    }
    #header .main-menu .rollover .i-item{
        padding: 0;
        line-height: 50px;
        text-align: center;
    }
    #header .main-menu{
        padding-left: 0;
    }
    #header .icons-menu{
        bottom: 0;
        top: auto;
        height: 50px;
        width: auto;
        z-index: 1;
    }
    #header .icons-menu .item{
        width: 50px;
        height: 50px !important;
        margin-top: 0px !important;
        margin-left: 1px;
    }
    #header .top-parent{
        padding-right: 10px;
        padding-left: 10px;
    }
    #header .gerb{
        left: 10px;
        margin-top: 0;
        top: 30px;
    }
    #header .gerb img{
        width: 75px;
    }
    #header .top{
        margin-left: 80px;
        display: table;
        height: 130px;
    }
    #header .top-inner{
        display: table-cell;
        vertical-align: middle;
    }
    #header .top-parent{
        padding-top: 5px;
    }
    #header .bottom{
        position: absolute;
        bottom: 15px;
        margin-top: 0;
        left: 0;
        right: 0;
        text-align: center;
    }
    #header .top .second-line{
        line-height: 30px;
    }
    #header .bottom .phone{
        margin-left: 10px;
    }
    #header .bottom .email{
        margin-left: 10px;
    }
    #header .bottom .adress span,
    #header .bottom .phone span,
    #header .bottom .phone a,
    #header .bottom .email a,
    #header .bottom .email span{
        font-size: 12px;
    }
    #main-carousel .info{
        padding-bottom: 50px;
    }
    #main-carousel .carousel-indicators{
        width: 100%;
        right:auto;
        bottom: 15px;
    }
    #footer .f-left-col{
        z-index: 1;
    }
}
@media screen and (min-width: 992px) {
    .right-menu a:hover .e-arrow-l:before{
        border-right: 10px solid #1987e3;
    }
}
@media screen and (max-width: 991px) {
    .news-parent .n-right .n-r-top{
        text-align: center;
    }
    #footer .f-left-col{
        width: 255px;
    }
    .f-m-m-3{
        display: block;
        margin-left: 0;
        margin-top: 20px;
    }
    .has-right-menu{
        padding-right: 15px;
    }
    .right-menu{
        width: 100%;
        position: relative;
        right: 0;
        margin-bottom: 10px;
    }
    .right-menu a{
        display: none;
        border-top: none !important;
        /*text-align: center*/
    }
    .right-menu a.first{
        display: block;
        padding-right: 30px;
    }
    .right-menu a.first .e-arrow-b{
        position: absolute;
        right: 15px;
        top: 50%;
        margin-top: -2px;
    }
    .right-menu:hover a{
        display: block;
    }
    .right-menu a.active{
        display: none !important;
    }
    .right-menu a+a{
        border-top: solid 1px #c41834 !important;
    }
    .has-right-menu .page-content{
        /*margin-top: 60px;*/
    }
    #header .top .second-line{
        font-size: 23px;
    }
}
@media screen and (max-width: 767px) {
    #header .top .second-line{
        font-size: 14px;
        line-height: 14px;
        font-family: "RobotoBold";
        margin-top: 10px;
        margin-bottom: 10px;
    }
    #header .top{
        margin-left: 0;
        height: auto;
        width: 100%;
    }
    #header .gerb{
        position: relative;
        top: 5px;;
        left: auto;
    }
    #header .top-parent{
        height: auto;
    }
    #header .top-parent{
        text-align: center;
        padding-top: 55px;
    }
    #header .main-menu{
        position: absolute;
        top: -10px;
        left: 15px;
        right: 15px;;
    }
    #header .icons-menu{
        bottom: auto;
        top: 0px;
    }
    #header .icons-menu .item{
        width: 47px;
    }
    #header .main-menu .icon-menu{
        border: none;
    }
    .main-page .top{
        padding-right: 0;
    }
    .main-page .top .right{
        position: relative;
        width: 100%;
        right: 0;

    }
    #main-calend{
        margin-left: 0;
    }
    #main-calend .name{
        line-height: 1;
        font-size: 20px;
    }
    #main-calend .month{
        margin-top: 15px;
    }
    .news-parent{
        height: auto;
        padding-left: 0;		
    }
    .news-parent .n-left{
        position: relative;
        width: 100%;
        padding-right: 0;		
    }
    .news-parent .n-left .n-bottom{
        text-align: center;
    }
    .news-parent .n-right{
        margin-top: 15px;		
    }
    .news-parent .n-left .n-top .e-arrow-m-r{
        right: 5px;
    }
    .news-parent .n-left .n-top .e-arrow-m-l{
        left: 5px;
    }
    .news-parent .n-right .e-arrow-m-l{
        left: -10px;
    }
    .news-parent .n-right .e-arrow-m-r{
        right: -10px;
    }
    .sites .col-lg-4:nth-child(2){
        border: none;
    }
    #footer .f-cop{
        margin-top: 0;
        text-align: center;
    }
    #footer .f-left-col{
        width: 100%;
    }
    #footer .icons-soc .f-r-b{
        display: inline-block;
        margin-bottom: 0;
        margin-right: 10px;
    }
    #footer .icons-soc a{
        vertical-align: middle;
    }
    #footer .f-right-col{
        width: 100%;
        text-align: center;
        margin-top: 20px;
    }
    .has-right-menu .info .img{
        text-align: center;
        float: none;
        position: relative;
        padding-right: 0;
    }
    .has-right-menu .info .img img{
        max-width: 100%;
    }
    /*.has-right-menu*/ 
    h1{
        text-align: center;
    }
    #modalContact .field input,
    #modalContact .field textarea{
        width: 100%;
        max-width: 100%;
    }
}